

#sub-menu {height: 314px;}

#search-result {height: 133px; margin-top: -13px;}
a.search-result-close {right: 6px; bottom: -3px;}
.product-menu-container {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/product-menu-bg.png", sizingMethod="");
                                                                                                 background: transparent;}
.product-menu-right-container {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/product-menu-bg.png", sizingMethod="");
												 background: transparent;}
.product-menu-right-container {right: -7px;}


.img-ie6 {margin-right: -3px;}

.kontakt-container dl {overflow: visible; height: 1%;}
.kontakt-container dl dt {margin-right: 2px; display: inline-block;}
.kontakt-container dl dd { margin-left: 80px; display: inline-block;}

#content-left-column-2 {display: inline-block; width: 531px; padding:20px 0 15px 30px;/*height: 405px;*/}
#content-left-column-3 {display: inline-block; width: 531px;}
#content-right-column {display: inline-block; float: left; margin: 0; }

.right-info {overflow: visible; height: 16px;}
.right-info .icons {margin-left: 84px;}
#content .right-info .icons a.info {left: 2px;}
#content .right-info .icons_eng a.info {left: 2px;}
#content .right-info .icons a.mail {left: 86px;}
#content .right-info .icons_eng a.mail {left: 81px;}
#content .right-info .icons a.print {left: 45px;}
#content .right-info .icons_eng a.print {left: 39px;}
#content .right-info .icons a.print-2 {left: 31px;}
#content .right-info .icons_eng a.print-2 {left: 26px;}
#content .right-info .icons a.print-pdf {left: 69px;}
#content .right-info .icons_eng a.print-pdf {left: 64px;}
.show-hide-container {margin-top:5px}
.show-hide-container ul li a {float: left;}
.show-hide-container .linkSpacer{padding: 0;}
#content .show-hide-container #div_themes ul li {overflow: visible; height: 1%;}
#content .show-hide-container #div_themes ul li a {display: block;  }
.show-hide-container ul.downloads li {clear: left; overflow: visible; height: 1%;}
.show-hide-container ul.downloads li span {margin-left: 2px; float: left;}
#content .show-hide-container ul.downloads li a.save-1 {background: url(/cms/_common/images/save-ico-1.png) no-repeat 0 6px; margin-right: 2px;  }
#content .show-hide-container ul.downloads li a.save-2 {background: url(/cms/_common/images/save-ico-2.png) no-repeat 0 6px;  }

#content-right-column .show-hide-container ul.downloads {padding: 0px;}
#content-right-column .show-hide-container ul.downloads li {clear: none; position: relative; padding-bottom: 10px; }
#content-right-column .show-hide-container ul.downloads li span {float: none; margin-left: 29px;}
#content-right-column .show-hide-container ul.downloads li a {float: none; position: absolute; left: 0; top: 2px; margin: 0;}
#content #content-right-column .show-hide-container ul.downloads li a.save-1 { background: url(/cms/_common/images/save-ico-1.png) no-repeat 0 0px; margin-right: 2px;  }
#content #content-right-column .show-hide-container ul.downloads li a.save-2 {left: 14px; background: url(/cms/_common/images/save-ico-2.png) no-repeat 0 0px;  }
#content #content-right-column .show-hide-container ul.downloads li a.save-1:hover {background-position: 0 -39px;}
#content #content-right-column .show-hide-container ul.downloads li a.save-2:hover {background-position: 0 -39px;}


.right-info-ie6 {padding-bottom: 2px;}

/* home */

.home-box-content-text dl dt {width: 44px;}

 /* produktdetails */
 
.product-top-container {overflow: visible;margin-top: -25px; }
#content-menu {margin: 15px 0 0 0; height: 20px;}
#content-menu li {height: 17px;}
#content .border h2 img {margin-bottom: 10px;}
.einsatzbeispiel-container {overflow: visible; height: 1%;}
.angaben-container .angaben-left {width: 250px;}
.angaben-container .angaben-right {width: 230px; margin-left: 27px;}

#content .lex-container .img-container a {right: 2px; bottom: -9px; }
span.img-container {float: left; display: inline-block; margin: 0 4px 0 0; }
span.img-container-2 {display: inline-block;}
span.img-big-container-2 {display: inline-block;}
span.img-container-2 img {position: relative;}
#content span.img-container a {right: -5px; bottom: -9px; z-index: 100;}
#content span.img-container a.thickbox-img-link {float: left; position: static; width: auto; height: 1%; display: inline-block;}
.hidden_content_lexikon p {display: inline-block;}

.hidden_content span.img-container {margin: 0;}
.hidden_content span.img-container-2 img {margin: 0;}
.hidden_content {display: inline-block;}

/* bildarchiv */

#content .list-result .img-container {margin-right: 7px;}
#content .list-result .img-container-2 {margin-right: 10px;}
#content .list-result .img-container a {bottom: -3px;}
#content .ir-overview-list {display: inline-block;}
#content .ir-overview-list-2 {display: inline-block;}

.thick-shadow {/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/img/thickbox-right-sh-ie6.png", sizingMethod="scale");*/
												 background: url(/cms/_common/images/thickbox-right-sh-table.gif)  no-repeat 100% 0;}
.thickbox-shadow-2 {/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/img/thickbox-right-sh-2-ie6.png", sizingMethod="scale");*/
												 background: none;}
.thickbox-shadow-3 {/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/img/thickbox-right-sh-3-ie6.png", sizingMethod="scale");*/
												 background: none;}
.thick-bottom {/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/img/thickbox-bottom-sh.png", sizingMethod="");*/
												 background: none;}
.thickbox-bottom-2 {/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/img/thickbox-bottom-sh-2.png", sizingMethod="");*/
												 background: none;}
												 
/*.thick-bottom-l {background: url(/cms/_common/images/thick-bottom-l-sh.gif) no-repeat 0 0;}*/
.thick-bottom-l {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/thick-bottom-l-sh.png", sizingMethod="crop");
												 background: transparent;}
.thick-bottom-r {background: none;}
.thick-bottom-r {background: url(/cms/_common/images/thick-bottom-r-sh.gif) no-repeat 100% 0!important;}

.thick-bottom {overflow: hidden; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/thick-bottom-sh.png", sizingMethod="scale");
												 background: transparent; }
/*.thick-bottom {background: url(/cms/_common/images/thick-bottom-sh.gif) repeat-x 0 0;}*/
.thick-content a {top: 3px; right: 7px;}  
.thick-content a:hover {background: url(/cms/_common/images/zoom-close-ico.png) no-repeat 0 -21px;}  
                                                                                              
#content .download-container p {overflow: visible; height: 1%; padding-left: 45px;}
#content .pub-list-result  .download-container p {padding-left: 31px;}
#content .download-container-abs p {padding-left: 31px;}
#content .pub-list-result .stream-text-container  .download-container p {padding-left: 0;}
#content .pub-list-result .stream-text-container  .download-container p a {padding-bottom: 0;}
.download-container-abs {top: 100px; }

#content .list-result .pub-img-container a {right: -1px; bottom: -3px;}

#content .product-industrien-container .show-hide-container p  {margin: 0; padding-top: 4px;}
#content .product-industrien-container .show-hide-container .hidden_content_lexikon p  {margin-bottom: 7px; padding-top: 0;}

/* investor relations */

.ir-overview {margin-top: 0;}
#header, ul.theme-block-links-list, .video-player-controls, .lex-container, ul.letters, .news-container-2,.news-container-3, .categories-container, 
.hidden_content_lexikon, #div_lexikon_2, #div_lexikon_1, #div_lexikon_3, .flash-zoom-container, #content .pub-list-result, .sitemap-list-container,
.product-industrien-container .show-hide-container .show_content, .kontakt-results-container, .list-result, .angaben-container,
ul.productdetail-list, .karriere-block, .karriere-frame-container ul , .karriere-frame-container, .container-float, .interactive-table-container, .interactive-table-row, .interactive-table-row ul li, #content .archiv-list-result, #content ul.theme-block-links-list  {overflow: visible; height: 1%;}

.vostand-list-result {height: 1%;}

#content .pub-list-result-last {overflow: visible; height: 106px;}

.clear-ie6 {clear: left; line-height: 0;}


.presse-news-text-content p { width:auto!important; }




/* Industrien */


.industrien-text-container {width: auto;overflow: visible; height: 1%;}
.industrien-text-container .sep {width: 13px; height: 371px;}	
.industrien-text-container .sepbottom {width: 13px;}	
.industrien-text-container .left-container .middle {height: 368px;}
.industrien-text-container .text-content {height: 338px;}
.industrien-text-container .text-content-2 {height: 317px; margin-top: -1px; }
.industrien-text-container .links-content div {height: 338px;}
.industrien-text-container .links-content ul {width: 161px;}
.industrien-text-container .product-top-container {display:  inline-block;}
.industrien-text-container .left-container .top {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/industrien-left-top.png", sizingMethod="crop"); background: transparent;}
.industrien-text-container .sepbottom {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/thick-bottom-sh-ie6.png", sizingMethod="scale"); background: transparent;}
.industrien-text-container .text-bottom {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/thick-bottom-sh-ie6-2.png", sizingMethod="crop"); background: transparent;}
.industrien-text-container .text-bottom-sh {height: 1%;  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/thick-bottom-r-sh-ie6.png", sizingMethod="crop"); background: transparent;}	
.industrien-text-container .text-content-sh {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/thickbox-right-sh-table-ie6.png", sizingMethod="crop"); background: transparent;}	

#content ul.pub-years li a {background: none;}
#content ul.pub-years li a:hover {background: none;}


.paging select {position: relative;}

.lebenslaufe-container {margin: -3px -1px 0 1px;}

#content ul.productdetail-list {overflow: visible; height: 1%;}
.textblock-border ul, .textblock-border h2, .textblock-border p {margin-left: 0;}


/* top menu over select ie6 bug */


.product-menu {position: relative; z-index: 100;}
.select-free {
	position:absolute;
	z-index:10;
	cursor:move;
	left: 0;
	top: 0;
	overflow:hidden;/*must have*/
	width:180px;/*must have for any value*/;
	height: 224px;
}
.select-free iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:175px;/*must have for any big value*/
	height:3000px/*must have for any big value*/;
}

/* 14.06 */

#content fieldset.service-order input.check-order, .event-order input {position: relative;}
#content .hidden_content_lexikon .pub-container .download-container p a {top: -4px;}
#content .show-hide-container .pub-img-container .pub-img-shadow {margin-left: 9px; }
.archiv-list-result .download-container {float: left; margin-left: 3px;}
.product-industrien-container h3 span {margin-left: 0;}


.calendar-border {overflow: visible; height: 1%; float: none; }
.calendar-content {margin-left: 0; float: left; display: inline-block;height: 1%; overflow: visible;}



/* error page */

.errorpage  {height: 135px; }
.errorpage .left-container .middle {height: 125px;}
.errorpage .sep {height: 128px;}
.errorpage .sepbottom {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/error-bottom-sh-ie6.png", sizingMethod="scale"); background: transparent;}
.errorpage .text-content-sh {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/error-right-sh-ie6.png", sizingMethod="crop"); background: transparent;}
.errorpage .text-bottom {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/error-bottom-sh-ie6-2.png", sizingMethod="crop"); background: transparent;}
.errorpage .text-bottom-sh {height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/error-right-sh-ie6-2.png", sizingMethod="crop"); background: transparent;}
.errorpage .text-content {height: 111px; }

#content .portfolio-box-content ul {overflow: visible; height: 1%;}
#search-bar-shadow, #search-bar-shadow-left {overflow: hidden;}

.presse-container .border-nonpadding {position: static;}
#kontakt-div-footer #messagexx{height: 1%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cms/_common/images/input-textarea-bg.png", sizingMethod="crop"); background: transparent;
width:403px;height:106px;overflow:hidden}